@charset "UTF-8";
/*-----------------------------------------------------
  common
/*-----------------------------------------------------*/
.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 640px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
html:has(#arigatou) #page {
  overflow: clip;
}
html:has(#arigatou) #container {
  max-width: 100%;
}
html:has(#arigatou) main {
  overflow: clip;
}

.holdings-footer__pagetop {
  display: none;
}

#arigatou {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Noto Serif JP", serif !important;
  font-weight: 400;
  color: #1E1E1E;
}
#arigatou * {
  box-sizing: border-box;
}
#arigatou img {
  -o-object-fit: cover;
     object-fit: cover;
}
#arigatou a {
  outline: 0;
  color: inherit;
  font-family: "Noto Serif JP", serif;
}
#arigatou a:hover span, #arigatou a:hover p, #arigatou a:hover ul {
  font-family: "Noto Serif JP", serif;
}
#arigatou a:visited {
  color: inherit;
}
#arigatou a:hover span, #arigatou a:hover p, #arigatou a:hover ul {
  color: inherit;
}
#arigatou img {
  width: 100%;
}
#arigatou .f_en {
  font-family: "Cormorant Garamond" !important;
}
#arigatou .f_italic {
  font-family: "Cormorant Garamond" !important;
  font-style: italic;
}
#arigatou .t_vertical {
  text-orientation: upright;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl; /* Safari対策 */
  text-orientation: upright;
}
#arigatou .btn {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 47.16981132%;
  border-bottom: 1px solid #000;
  font-kerning: none;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 190%;
  padding-bottom: 27px;
  position: relative;
  transition: opacity 0.5s;
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .btn {
    font-size: 20px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .btn {
    width: 100%;
    font-size: 18px;
    line-height: 175%;
    padding-bottom: 32px;
    text-align: left;
    gap: 10px;
  }
}
@media screen and (min-width: 641px) {
  #arigatou .btn:hover {
    opacity: 0.6;
  }
  #arigatou .btn:hover::after {
    right: -6px;
  }
}
#arigatou .btn small {
  font-kerning: none;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 190%;
  width: 337px;
  margin: 0 auto;
  text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .btn small {
    font-size: 16px;
    width: 280px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .btn small {
    font-size: 14px;
    line-height: 175%;
    width: 100%;
  }
}
#arigatou .btn::after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/arrow_01.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-90deg);
  position: absolute;
  right: 0;
  bottom: 34px;
  transition: right 0.5s;
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .btn::after {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .btn::after {
    width: 20px;
    height: 20px;
    bottom: 35px;
  }
}
#arigatou {
  /*-----------------------------------------------------
    #loading
  /*-----------------------------------------------------*/
}
#arigatou #loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100vh - var(--header-height-offset));
  background: #E7E7E7;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: opacity 2s ease-out;
}
@media screen and (max-width: 640px) {
  #arigatou #loading {
    height: calc(100vh - var(--header-height-offset));
  }
}
#arigatou #loading.is_hidden {
  opacity: 0;
  pointer-events: none;
}
#arigatou #loading .loading_box {
  position: absolute;
  top: calc(50% - 66px);
  left: 50%;
  transform: translateX(-50%);
  width: 15.9375vw;
  min-width: 306px;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #loading .loading_box {
    width: 58.9vw;
    min-width: 230px;
    top: calc(50% - 49px);
  }
}
#arigatou #loading .loading_box img {
  -o-object-fit: initial;
     object-fit: initial;
  height: auto;
}
#arigatou .arigatou-lead {
  position: relative;
  z-index: 1;
  overflow-x: clip;
}
#arigatou .lead-mv {
  background-color: #fff;
  position: relative;
  width: 100%;
  height: calc(100vh - var(--header-height-offset));
  z-index: 5;
  overflow: clip;
  -webkit-overflow: clip;
  -moz-overflow: clip;
  -ms-overflow: clip;
  -o-overflow: clip;
  overflow: clip;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-mv {
    height: calc(100vh - var(--header-height-offset));
  }
}
#arigatou .lead-mv::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(64, 64, 64, 0.8);
  position: absolute;
  top: 0;
  left: 0;
}
#arigatou .lead-mv_sticky {
  position: absolute;
  height: calc(100vh - var(--header-height-offset));
  width: 100%;
  top: calc(50% - 66px);
  z-index: 10;
  text-align: center;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-mv_sticky {
    height: calc(100vh - var(--header-height-offset));
    top: calc(50% - 49px);
  }
}
#arigatou .lead-mv_sticky .copy {
  position: sticky;
  top: 300px;
  width: 15.9375vw;
  min-width: 306px;
  z-index: 10;
  transition: transform 0.5s;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-mv_sticky .copy {
    width: 58.9vw;
    min-width: 230px;
  }
}
#arigatou .lead-mv_sticky .copy img {
  -o-object-fit: initial;
     object-fit: initial;
  height: auto;
}
#arigatou .mvSlider {
  opacity: 0;
  display: flex;
  gap: 27px;
  overflow: hidden;
  position: relative;
  z-index: -1;
  height: 100%;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  #arigatou .mvSlider {
    gap: 10px;
    padding: 0 10px;
  }
}
#arigatou .mvSlider_block {
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  width: 15%;
  min-width: 240px;
}
@media screen and (max-width: 640px) {
  #arigatou .mvSlider_block {
    width: calc((100% - 10px) / 2);
    min-width: calc((100% - 10px) / 2);
  }
  #arigatou .mvSlider_block:nth-child(n+3) {
    display: none;
  }
}
#arigatou .mvSlider_block.loop_toBottom {
  justify-content: flex-end;
}
#arigatou .mvSlider_block + .mvSlider_block {
  margin: 7px 0 0;
}
#arigatou .mvSlider_block .mvSlider_inner {
  display: flex;
  height: 100%;
  flex-direction: column;
  gap: 20px 0;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 640px) {
  #arigatou .mvSlider_block .mvSlider_inner {
    gap: 10px;
  }
}
#arigatou .mvSlider_block .mvSlider_inner img {
  height: auto;
}
#arigatou .loop_toTop .mvSlider_inner {
  animation: loop_toTop 125s infinite linear;
}
#arigatou .loop_toBottom .mvSlider_inner {
  animation: loop_toBottom 125s infinite linear;
}
@keyframes loop_toTop {
  0% {
    transform: translateZ(0);
  }
  to {
    transform: translate3d(0, -33.3333333333%, 0);
  }
}
@keyframes loop_toBottom {
  0% {
    transform: translateZ(0);
  }
  to {
    transform: translate3d(0, 33.3333333333%, 0);
  }
}
#arigatou .lead-content {
  position: relative;
  width: 100%;
  text-align: center;
}
#arigatou .lead-content::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(30, 30, 30, 0.6);
}
#arigatou .lead-content_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#arigatou .lead-content_bg video {
  position: sticky;
  top: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content_bg video {
    width: 100%;
    -o-object-position: 50% 0;
       object-position: 50% 0;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (min-width: 641px) {
  #arigatou .lead-content_bg video {
    width: 100%;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
#arigatou .lead-content_sticky {
  text-align: center;
  position: relative;
  z-index: 2;
  height: calc(100vh - var(--header-height-offset));
  margin: -50vh 0 70px;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content_sticky {
    height: calc(100vh - var(--header-height-offset));
    margin: -50vh 0 50px;
  }
}
#arigatou .lead-content_sticky .copy {
  position: sticky;
  top: 300px;
  width: 15.9375vw;
  min-width: 306px;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content_sticky .copy {
    width: 58.9vw;
    min-width: 230px;
  }
}
#arigatou .lead-content_sticky .copy img {
  -o-object-fit: initial;
     object-fit: initial;
  height: auto;
}
#arigatou .lead-content .circular {
  width: 25%;
  height: 86%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 0;
  transform: translate3d(0, 0, 0);
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .circular {
    width: 200px;
  }
}
#arigatou .lead-content .circular .base {
  display: block;
  width: 100%;
  position: sticky;
  top: 12.514%;
  z-index: 0;
}
@media screen and (min-width: 1700px) {
  #arigatou .lead-content .circular .base {
    top: 50px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .circular .base {
    top: 520px;
  }
}
#arigatou .lead-content .circular .base img {
  height: auto;
  -o-object-fit: initial;
     object-fit: initial;
  transform: translateZ(0);
}
#arigatou .lead-content .tube {
  width: 25%;
  height: 86%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .tube {
    width: 200px;
    right: -18px;
  }
}
#arigatou .lead-content .tube .base {
  display: block;
  width: 100%;
  position: sticky;
  top: 12.514%;
  z-index: 0;
}
@media screen and (min-width: 1700px) {
  #arigatou .lead-content .tube .base {
    top: 50px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .tube .base {
    top: 440px;
  }
}
#arigatou .lead-content .tube .base img {
  height: auto;
  -o-object-fit: initial;
     object-fit: initial;
}
#arigatou .lead-content .lead-text {
  color: var(--02, #FFFCF4);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 230%;
  opacity: 0;
  transform: translateY(7px);
  position: relative;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .lead-text {
    font-size: 16px;
  }
}
#arigatou .lead-content .lead-text + .lead-text {
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  #arigatou .lead-content .lead-text + .lead-text {
    margin-top: 30px;
  }
}
#arigatou .pickupStory-block {
  margin-top: 250px;
  border-radius: 50px 50px 0 0;
  background: #FFF;
  position: relative;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-block {
    margin-top: 190px;
    border-radius: 25px 25px 0 0;
  }
}
#arigatou .pickupStory-head {
  padding: 72px 0 80px;
  transform: translateY(30px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head {
    padding: 40px 0 60px;
  }
}
#arigatou .pickupStory-head h2 {
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head h2 {
    font-size: 32px;
    margin-bottom: 30px;
  }
}
#arigatou .pickupStory-head .anchor_list {
  padding: 0 20px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 990px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list {
    padding: 0;
    max-width: 325px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .pickupStory-head .anchor_list {
    justify-content: center;
    gap: 20%;
  }
}
#arigatou .pickupStory-head .anchor_list a {
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: opacity 0.5s;
}
@media screen and (min-width: 641px) {
  #arigatou .pickupStory-head .anchor_list a:hover {
    opacity: 0.6;
  }
  #arigatou .pickupStory-head .anchor_list a:hover .arrow {
    transform: translateY(50%);
  }
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list a {
    gap: 10px;
  }
}
@media screen and (min-width: 641px) {
  #arigatou .pickupStory-head .anchor_list a:hover .num span {
    font-family: "Cormorant Garamond";
  }
  #arigatou .pickupStory-head .anchor_list a:hover .ttl {
    font-family: "Noto Serif JP", serif;
  }
  #arigatou .pickupStory-head .anchor_list a:hover .ttl span {
    font-family: "Noto Serif JP", serif;
  }
}
#arigatou .pickupStory-head .anchor_list .num {
  text-align: center;
  font-size: 22px;
  font-style: italic;
  font-weight: 300;
  line-height: 110%;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list .num {
    font-size: 18px;
    margin-bottom: 0;
  }
}
#arigatou .pickupStory-head .anchor_list .num span {
  font-size: 45px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list .num span {
    font-size: 32px;
  }
}
#arigatou .pickupStory-head .anchor_list .ttl {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  min-height: 210px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list .ttl {
    font-size: 20px;
    min-height: 250px;
    flex-direction: initial;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    letter-spacing: 0.1em;
  }
}
#arigatou .pickupStory-head .anchor_list .ttl span {
  display: block;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory-head .anchor_list .ttl span {
    font-size: 20px;
  }
}
#arigatou .pickupStory-head .anchor_list .arrow {
  display: block;
  width: 30px;
  margin: 0 auto;
  transition: transform 0.5s;
}
#arigatou .pickupStory-content {
  overflow: clip;
}
#arigatou .sticky_area {
  overflow-x: clip;
  position: relative;
}
#arigatou .sticky_area::after {
  content: "";
  display: block;
  width: 100%;
  height: 455px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFF 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  #arigatou .sticky_area::after {
    height: 496px;
  }
}
#arigatou .sticky_area .video_wrap {
  width: 100%;
  height: 100%;
  overflow: clip;
  transform: scale(0.8);
}
@media screen and (max-width: 640px) {
  #arigatou .sticky_area .video_wrap {
    height: 100vh;
    position: static;
  }
}
#arigatou .sticky_area .video_wrap .bg_movie {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  position: relative;
}
#arigatou .sticky_area .video_wrap .bg_movie iframe {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
#arigatou .sticky_area .video_wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(30, 30, 30, 0.4);
  pointer-events: none;
  z-index: 3;
}
#arigatou .sticky_area .movie_stalker {
  position: fixed;
  width: 180px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  cursor: pointer;
  z-index: 100;
  transform: translate(-50%, -50%);
  opacity: 0;
  left: 0;
  top: 0;
  color: #fff;
  will-change: transform;
  transition: filter 0.35s ease-out;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  border-radius: 50%;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}
@media screen and (max-width: 640px) {
  #arigatou .sticky_area .movie_stalker {
    position: static;
    width: 150px;
    height: 150px;
    transform: translate(0, 0);
    font-size: 20px;
    opacity: 1;
    pointer-events: auto;
    margin: 0 auto 210px;
  }
}
#arigatou .sticky_area .movie_stalker::before {
  content: "";
  display: block;
  width: 12px;
  height: 10px;
  background-image: url(../img/arrow_02.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 38px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 640px) {
  #arigatou .sticky_area .movie_stalker::before {
    width: 10px;
    height: 8px;
    bottom: 30px;
  }
}
#arigatou .story_ttl {
  width: 170px;
  position: relative;
  margin: 0 auto 700px;
  filter: blur(10px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .story_ttl {
    width: 140px;
    margin-bottom: 40px;
  }
}
#arigatou .story-block {
  padding-bottom: 320px;
  position: relative;
  z-index: 110;
}
@media screen and (max-width: 640px) {
  #arigatou .story-block {
    padding-bottom: 140px;
  }
}
#arigatou .story_box {
  position: relative;
  border-radius: 50px;
  background-color: #fff;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  padding: 70px 80px 80px;
}
@media screen and (max-width: 640px) {
  #arigatou .story_box {
    border-radius: 25px;
    max-width: 100%;
    padding: 80px 30px 30px;
  }
}
#arigatou .movie_modal {
  position: fixed;
  inset: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}
#arigatou .movie_modal[aria-hidden=false] {
  opacity: 1;
  visibility: visible;
}
#arigatou .movie_modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.85);
  cursor: pointer;
}
#arigatou .movie_modal__inner {
  position: relative;
  width: 100%;
  max-width: 900px;
  z-index: 1;
}
#arigatou .movie_modal__close {
  position: absolute;
  top: -44px;
  right: 0;
  width: 36px;
  height: 36px;
  color: #fff;
  font-size: 32px;
  line-height: 1;
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  transition: opacity 0.2s;
}
@media screen and (min-width: 641px) {
  #arigatou .movie_modal__close:hover {
    opacity: 0.8;
  }
}
#arigatou .movie_modal__videoWrap {
  width: 100%;
  aspect-ratio: 16/9;
  background: #000;
  overflow: hidden;
}
#arigatou .movie_modal__video {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
#arigatou .en_ttl {
  width: 44px;
  position: absolute;
  top: 66px;
  right: 80px;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}
@media screen and (max-width: 640px) {
  #arigatou .en_ttl {
    top: 80px;
    right: 46px;
  }
}
#arigatou .message-to_wrap {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to_wrap {
    flex-direction: column-reverse;
    gap: 60px;
  }
}
#arigatou .message-to_img {
  max-width: 575px;
  width: 46.37096774%;
  opacity: 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to_img {
    max-width: 100%;
    width: 100%;
  }
}
#arigatou .message-to_img span {
  pointer-events: none;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  --message-to-mask-size-x: 250%;
  --message-to-mask-size-y: 250%;
  --message-to-mask-x: 130%;
  --message-to-mask-y: 130%;
  mask-image: linear-gradient(180deg, rgb(255, 255, 255) 30%, rgba(255, 255, 255, 0.4) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  -webkit-mask-image: linear-gradient(180deg, rgb(255, 255, 255) 30%, rgba(255, 255, 255, 0.4) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  mask-size: var(--message-to-mask-size-x) var(--message-to-mask-size-y);
  -webkit-mask-size: var(--message-to-mask-size-x) var(--message-to-mask-size-y);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: var(--message-to-mask-x) var(--message-to-mask-y);
  -webkit-mask-position: var(--message-to-mask-x) var(--message-to-mask-y);
}
#arigatou .message-to_box {
  width: 53.62903226%;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to_box {
    width: 87.87878788%;
    margin: 0 auto;
  }
}
#arigatou .message-to {
  padding-top: 190px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  filter: blur(10px);
  transform: translateY(30px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to {
    width: 100%;
    padding: 34px 20px 24px;
    position: relative;
    display: flex;
    align-items: center;
  }
}
#arigatou .message-to h3 {
  font-kerning: none;
  font-feature-settings: "vert" on;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-left: 33px;
  text-align: left;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to h3 {
    font-size: 28px;
    line-height: 1.9;
    margin-left: 0;
  }
}
#arigatou .message-to p {
  text-align: right;
  font-kerning: none;
  font-feature-settings: "vert" on;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  #arigatou .message-to p {
    line-height: 110%;
    letter-spacing: 0.1em;
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
#arigatou .pickupStory_list {
  margin-top: 140px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list {
    margin-top: 50px;
  }
}
#arigatou .pickupStory_list > li {
  display: flex;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list > li {
    flex-wrap: wrap;
    gap: 56px 0;
  }
}
#arigatou .pickupStory_list > li:nth-child(1) {
  align-items: flex-start;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list > li:nth-child(1) {
    align-items: flex-end;
  }
}
#arigatou .pickupStory_list > li:nth-child(2) {
  align-items: flex-start;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list > li:nth-child(2) {
    align-items: flex-end;
  }
}
#arigatou .pickupStory_list > li.block_02 {
  margin-top: 150px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list > li.block_02 {
    margin-top: 130px;
  }
}
#arigatou .pickupStory_list > li.block_03 {
  margin-top: 130px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list > li.block_03 {
    margin-top: 110px;
  }
}
#arigatou .pickupStory_list .img_02 {
  position: relative;
  overflow: hidden;
}
#arigatou .pickupStory_list .img_02 span {
  pointer-events: none;
  display: block;
  width: 100%;
  height: 170%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  --message-to-mask-size-x: 200%;
  --message-to-mask-size-y: 200%;
  --message-to-mask-x: 0;
  --message-to-mask-y: 140%;
  mask-image: linear-gradient(0deg, rgb(255, 255, 255) 30%, rgba(255, 255, 255, 0.4) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  -webkit-mask-image: linear-gradient(0deg, rgb(255, 255, 255) 30%, rgba(255, 255, 255, 0.4) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  mask-size: var(--message-to-mask-size-x) var(--message-to-mask-size-y);
  -webkit-mask-size: var(--message-to-mask-size-x) var(--message-to-mask-size-y);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: var(--message-to-mask-x) var(--message-to-mask-y);
  -webkit-mask-position: var(--message-to-mask-x) var(--message-to-mask-y);
}
#arigatou .pickupStory_list .text_wrap {
  filter: blur(10px);
  transform: translateY(20px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list .text_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
#arigatou .pickupStory_list .text_wrap p {
  font-feature-settings: "vert" on;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 2.1;
  letter-spacing: 0.15em;
  text-align: left;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list .text_wrap p {
    font-size: 16px;
    line-height: 2.3;
    letter-spacing: 0.15em;
  }
}
#arigatou .pickupStory_list .text_wrap p + p {
  margin-right: 77px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_list .text_wrap p + p {
    margin-right: 0;
  }
}
#arigatou .message-from {
  width: -moz-fit-content;
  width: fit-content;
  margin: 60px auto 0;
  filter: blur(10px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .message-from {
    margin-top: 56px;
  }
}
#arigatou .message-from p {
  font-kerning: none;
  font-feature-settings: "vert" on;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  line-height: 2.1;
  text-align: left;
  letter-spacing: 0.18em;
}
#arigatou .message-from h3 {
  text-align: right;
  font-kerning: none;
  font-feature-settings: "vert" on;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin-right: 28px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  #arigatou .message-from h3 {
    font-size: 18px;
    margin-right: 7px;
  }
}
#arigatou .pickupStory_linkBox {
  margin-top: 120px;
  transform: translateY(30px);
  opacity: 0;
  background: #F8F8F8;
  padding: 0 7.25806452% 60px;
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .pickupStory_linkBox {
    padding: 0 2% 60px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox {
    margin-top: 75px;
    padding: 0 20px 40px;
  }
}
#arigatou .pickupStory_linkBox .product_wrap {
  position: relative;
  text-align: left;
  padding-top: 100px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .product_wrap {
    padding-top: 32px;
  }
  #arigatou .pickupStory_linkBox .product_wrap > div {
    border-radius: 5px;
    background: var(--01, #FFF);
    padding: 25px 0 17px;
    box-shadow: -2px -2px 20px 0 rgba(0, 0, 0, 0.05);
  }
}
#arigatou .pickupStory_linkBox .product_wrap h4 {
  font-kerning: none;
  font-feature-settings: "vert" on;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .product_wrap h4 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
  }
}
#arigatou .pickupStory_linkBox .product_wrap .product_img {
  max-width: 370px;
  width: 34.90566038%;
  position: absolute;
  top: 64px;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 280px;
}
@media screen and (min-width: 641px) and (max-width: 1030px) {
  #arigatou .pickupStory_linkBox .product_wrap .product_img {
    margin-left: 230px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .product_wrap .product_img {
    max-width: 210px;
    width: 72.4137931%;
    position: static;
    transform: translateX(0);
    margin: 0 auto 10px;
  }
}
#arigatou .pickupStory_linkBox .product_wrap .product_img img {
  height: auto;
  -o-object-fit: initial;
     object-fit: initial;
}
#arigatou .pickupStory_linkBox .product_wrap a {
  font-kerning: none;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  display: inline-block;
  background: var(--01, #FFF);
  border-radius: 100px;
  padding: 15px 20px 15px 30px;
  transition: opacity 0.5s;
  box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.05);
}
@media screen and (min-width: 641px) {
  #arigatou .pickupStory_linkBox .product_wrap a:hover {
    opacity: 0.6;
  }
  #arigatou .pickupStory_linkBox .product_wrap a:hover img {
    transform: rotate(-90deg) translateY(6px);
  }
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .product_wrap a {
    text-align: center;
    font-size: 16px;
    line-height: 160%;
    display: block;
    background: none;
    border-radius: 0;
    padding: 0 0 0;
    box-shadow: none;
  }
}
#arigatou .pickupStory_linkBox .product_wrap a img {
  display: inline-block;
  width: 24px;
  height: auto;
  margin-top: -2px;
  transition: transform 0.5s;
  transform: rotate(-90deg);
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .product_wrap a img {
    width: 17px;
    margin-top: 5px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox {
  max-width: 860px;
  width: 100%;
  margin: 80px auto 0;
  background: var(--01, #FFF);
  display: flex;
  align-items: center;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox {
    max-width: 100%;
    margin-top: 20px;
    flex-direction: column;
    padding: 30px 0 22px;
    gap: 12px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox .img {
  max-width: 280px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox .img {
    max-width: 180px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dl {
  text-align: left;
  width: calc(100% - 280px);
  padding: 0 40px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dl {
    text-align: center;
    width: 100%;
    padding: 0 20px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dt {
  margin-bottom: 17px;
  max-width: 330px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dt {
    max-width: 240px;
    margin: 0 auto 14px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dt p {
  -moz-text-align-last: justify;
       text-align-last: justify;
  font-kerning: none;
  font-feature-settings: "palt" on;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: 0.51px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dt p {
    font-size: 12px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dd {
  display: flex;
  align-items: center;
  gap: 10px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dd {
    flex-direction: column;
    gap: 4px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dd .txt01 {
  font-kerning: none;
  font-feature-settings: "palt" on;
  -moz-text-align-last: justify;
       text-align-last: justify;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dd .txt01 {
    font-size: 14px;
    text-align: center;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dd .txt01 small {
  font-kerning: none;
  font-size: 14px;
  letter-spacing: -0.04em;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dd .txt01 small {
    font-size: 12px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dd .name {
  font-kerning: none;
  font-feature-settings: "palt" on;
  font-family: "Noto Serif JP";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dd .name {
    font-size: 18px;
  }
}
#arigatou .pickupStory_linkBox .company_infoBox dd .name small {
  font-kerning: none;
  font-size: 16px;
  margin-left: 5px;
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .company_infoBox dd .name small {
    font-size: 14px;
    margin-left: 6px;
  }
}
#arigatou .pickupStory_linkBox .btn_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 5.66037736%;
  padding-top: 80px;
}
@media screen and (min-width: 641px) and (max-width: 1200px) {
  #arigatou .pickupStory_linkBox .btn_wrap {
    gap: 2%;
  }
}
@media screen and (max-width: 640px) {
  #arigatou .pickupStory_linkBox .btn_wrap {
    flex-direction: column;
    gap: 40px;
    padding-top: 35px;
  }
}
#arigatou #story01 .pickupStory_list .block_01 {
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .block_01 {
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;
  }
}
#arigatou #story01 .pickupStory_list .img_01 {
  opacity: 0;
  max-width: 375px;
  width: 30.24193548%;
  min-height: 450px;
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .img_01 {
    max-width: initial;
    min-height: initial;
    order: 3;
    margin-top: -25px;
    width: 68.18181818%;
  }
}
#arigatou #story01 .pickupStory_list .img_02 {
  max-width: 375px;
  width: 30.24193548%;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .img_02 {
    order: 2;
    max-width: initial;
    margin-left: auto;
    width: 68.18181818%;
  }
}
@media screen and (min-width: 641px) {
  #arigatou #story01 .pickupStory_list .block_02 {
    gap: 30px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .block_02 {
    margin-top: 45px;
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;
  }
}
@media screen and (min-width: 641px) {
  #arigatou #story01 .pickupStory_list .block_02 .text_wrap {
    max-width: 290px;
    width: 23.38709677%;
    display: flex;
    justify-content: center;
  }
  #arigatou #story01 .pickupStory_list .block_02 .text_wrap p {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
#arigatou #story01 .pickupStory_list .img_03 {
  max-width: 340px;
  width: 27.41935484%;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .img_03 {
    max-width: initial;
    width: 61.81818182%;
    order: 2;
  }
}
#arigatou #story01 .pickupStory_list .img_04 {
  max-width: 550px;
  width: 44.35483871%;
  min-height: 450px;
  display: flex;
  align-items: flex-end;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .img_04 {
    order: 3;
    max-width: initial;
    width: 68.18181818%;
    min-height: initial;
    margin-left: auto;
    margin-top: -25px;
  }
}
#arigatou #story01 .pickupStory_list .block_03 {
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .block_03 {
    gap: 40px;
    margin-top: 45px;
  }
}
#arigatou #story01 .pickupStory_list .block_03 .text_wrap {
  position: relative;
  z-index: 2;
}
#arigatou #story01 .pickupStory_list .block_03 .text_wrap p span {
  background-color: #fff;
}
#arigatou #story01 .pickupStory_list .img_05 {
  max-width: 841px;
  width: 67.82258065%;
  margin: -40px auto 0;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_list .img_05 {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_linkBox {
    margin-top: 40px;
  }
}
#arigatou #story01 .pickupStory_linkBox .btn_wrap {
  padding-top: 60px;
}
@media screen and (max-width: 640px) {
  #arigatou #story01 .pickupStory_linkBox .btn_wrap {
    padding-top: 40px;
  }
}
#arigatou #story02 .img_wrap {
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .img_wrap {
    flex-direction: column;
    gap: 20px;
  }
}
#arigatou #story02 .block_01 {
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_01 {
    flex-direction: column;
    gap: 45px;
  }
}
@media screen and (min-width: 641px) {
  #arigatou #story02 .block_01 .text_wrap {
    max-width: 290px;
    width: 23.38709677%;
  }
}
@media screen and (min-width: 641px) {
  #arigatou #story02 .block_01 .img_wrap {
    align-items: flex-end;
  }
}
#arigatou #story02 .img_01 {
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .img_01 {
    width: 67.87878788%;
    order: 3;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .img_02 {
    width: 67.87878788%;
    margin-left: auto;
    order: 2;
  }
}
#arigatou #story02 .block_02 {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 {
    margin-top: 45px;
    display: block;
  }
}
#arigatou #story02 .block_02 .text_wrap {
  margin-left: 12.5%;
  display: flex;
}
@media screen and (min-width: 641px) and (max-width: 1360px) {
  #arigatou #story02 .block_02 .text_wrap {
    margin-left: 3%;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 .text_wrap {
    filter: none;
    opacity: 1;
    transform: none;
    margin-left: 0;
  }
  #arigatou #story02 .block_02 .text_wrap > p {
    filter: blur(10px);
    transform: translateY(20px);
    opacity: 0;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 .text_wrap {
    flex-direction: column;
    align-items: center;
  }
}
#arigatou #story02 .block_02 .text_wrap p:last-child {
  margin-left: 22%;
}
@media screen and (min-width: 641px) and (max-width: 1300px) {
  #arigatou #story02 .block_02 .text_wrap p:last-child {
    margin-left: 3%;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 .text_wrap p:last-child {
    margin-left: 0;
  }
}
#arigatou #story02 .block_02 .sp_img_wrap {
  display: none;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 .sp_img_wrap {
    display: flex;
    width: 100%;
    gap: 15px;
    margin-top: 68px;
    margin-bottom: 50px;
  }
  #arigatou #story02 .block_02 .sp_img_wrap div {
    width: calc((100% - 15px) / 2);
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_02 .img_wrap {
    display: none;
  }
}
#arigatou #story02 .img_03 {
  opacity: 0;
}
#arigatou #story02 .img_04 {
  opacity: 0;
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .img_04 {
    margin-top: -25px;
  }
}
#arigatou #story02 .block_03 {
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .block_03 {
    flex-direction: column;
    align-items: center;
    margin-top: 45px;
  }
}
#arigatou #story02 .block_03 .text_wrap {
  position: relative;
  z-index: 2;
}
#arigatou #story02 .block_03 .text_wrap p span {
  background-color: #fff;
}
#arigatou #story02 .img_05 {
  max-width: 841px;
  width: 67.82258065%;
  margin: -40px auto 0;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story02 .img_05 {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
  }
}
#arigatou #story02 .message-from h3 {
  margin-top: 90px;
}
#arigatou #story03 .img_wrap {
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_wrap {
    gap: 0;
  }
}
#arigatou #story03 .block_01 {
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_01 {
    gap: 45px;
  }
}
@media screen and (min-width: 641px) {
  #arigatou #story03 .block_01 .text_wrap {
    max-width: 240px;
    width: 19.35483871%;
  }
}
#arigatou #story03 .block_01 .img_wrap {
  align-items: flex-end;
  width: 80.64516129%;
  justify-content: flex-end;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_01 .img_wrap {
    width: 100%;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
  }
}
#arigatou #story03 .img_01 {
  opacity: 0;
  max-width: 465px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_01 {
    width: 81.81818182%;
    order: 2;
  }
}
#arigatou #story03 .img_02 {
  max-width: 375px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_02 {
    max-width: 100%;
    order: 1;
    margin-left: auto;
    height: 270px;
  }
  #arigatou #story03 .img_02 img {
    height: 100%;
  }
}
#arigatou #story03 .img_02 img {
  -o-object-position: 50% 23%;
     object-position: 50% 23%;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_02 {
    width: 68.18181818%;
  }
}
#arigatou #story03 .block_02 {
  flex-direction: row-reverse;
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_02 {
    margin-top: 45px;
    gap: 45px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_02 .img_wrap {
    flex-direction: column;
    gap: 20px;
  }
}
#arigatou #story03 .img_03 {
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_03 {
    width: 61.81818182%;
    order: 2;
  }
}
#arigatou #story03 .img_04 {
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_04 {
    width: 68.18181818%;
    order: 1;
    margin-left: auto;
  }
}
#arigatou #story03 .block_03 {
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_03 {
    margin-top: 50px;
  }
}
#arigatou #story03 .block_03 .text_wrap {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_03 .text_wrap {
    flex-direction: initial;
    align-items: center;
    gap: 50px;
  }
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .block_03 .text_wrap {
    filter: none;
    opacity: 1;
    transform: none;
  }
  #arigatou #story03 .block_03 .text_wrap > p {
    filter: blur(10px);
    transform: translateY(20px);
    opacity: 0;
  }
}
#arigatou #story03 .block_03 .text_wrap p span {
  background-color: #fff;
}
#arigatou #story03 .img_05 {
  max-width: 841px;
  width: 67.82258065%;
  margin: -65px auto 0;
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .img_05 {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
  }
}
#arigatou #story03 .message-from h3 {
  margin-top: 90px;
}
#arigatou #story03 .pickupStory_linkBox .product_wrap .product_img {
  max-width: 400px;
  width: 37.73584906%;
  top: 80px;
}
@media screen and (max-width: 640px) {
  #arigatou #story03 .pickupStory_linkBox .product_wrap .product_img {
    max-width: 210px;
    width: 72.4137931%;
  }
}
#arigatou .message-content {
  padding: 136px 0 160px;
  background: linear-gradient(180deg, rgba(248, 248, 248, 0) 0%, #DFDFE3 100%);
  position: relative;
}
@media screen and (max-width: 640px) {
  #arigatou .message-content {
    padding: 70px 0 40px;
    background: linear-gradient(180deg, #F8F8F8 0%, #DFDFE3 100%);
  }
}
#arigatou .message-content::before {
  content: "";
  display: block;
  width: 703px;
  height: 703px;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  opacity: 0.9;
  background: var(--01, #FFF);
  filter: blur(42px);
  z-index: -1;
}
@media screen and (max-width: 640px) {
  #arigatou .message-content::before {
    width: 331px;
    height: 331px;
    top: 60px;
  }
}
#arigatou .message-content .inner {
  max-width: 1280px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #arigatou .message-content .inner {
    max-width: 100%;
    padding: 0 30px;
  }
}
#arigatou .message-content .ttl {
  max-width: 690px;
  width: 100%;
  margin: 0 auto 80px;
  filter: blur(10px);
  opacity: 0;
}
@media screen and (max-width: 640px) {
  #arigatou .message-content .ttl {
    max-width: 244px;
    width: 73.93939394%;
    margin-bottom: 32px;
  }
}
#arigatou .message-content .txt {
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 280%;
  margin-bottom: 90px;
  opacity: 0;
  transform: translateY(30px);
}
@media screen and (max-width: 640px) {
  #arigatou .message-content .txt {
    font-size: 16px;
    line-height: 230%;
    margin-bottom: 50px;
  }
}
#arigatou .message-content .message-btn_block {
  display: flex;
  padding: 64px 90px;
  gap: 5.66037736%;
  background: var(--01, #FFF);
  transform: translateY(30px);
  opacity: 0;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  #arigatou .message-content .message-btn_block {
    flex-direction: column;
    padding: 40px 20px;
    gap: 20px;
  }
  #arigatou .message-content .message-btn_block a {
    text-align: center;
  }
}
#arigatou .story_nav {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  border-radius: 40px;
  background: #FFF;
  padding: 32px 12px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  pointer-events: none;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
@media screen and (max-width: 640px) {
  #arigatou .story_nav {
    top: initial;
    bottom: 0;
    transform: translateY(0);
    right: initial;
    left: 0;
    border-radius: 0;
    padding: 4px 0 12px;
    width: 100%;
    box-shadow: 2px -2px 4px 0 rgba(0, 0, 0, 0.05);
  }
}
#arigatou .story_nav.is_visible {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#arigatou .story_nav img {
  width: auto;
}
#arigatou .story_nav ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  z-index: 99;
}
@media screen and (max-width: 640px) {
  #arigatou .story_nav ul {
    flex-direction: row;
    justify-content: center;
  }
}
#arigatou .story_nav a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 640px) {
  #arigatou .story_nav a {
    flex-direction: initial;
  }
}
@media screen and (min-width: 641px) {
  #arigatou .story_nav a:hover span {
    color: #1E1E1E;
  }
}
#arigatou .story_nav a.is-active span {
  color: #1E1E1E;
}
#arigatou .story_nav span {
  color: rgba(30, 30, 30, 0.3);
  transition: color 0.5s;
}
#arigatou .story_nav .ttl {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 63%;
  letter-spacing: -0.5em;
}
@media screen and (max-width: 640px) {
  #arigatou .story_nav .ttl {
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 110%;
    letter-spacing: 0;
    text-orientation: initial;
    writing-mode: initial;
  }
}
#arigatou .story_nav .num {
  font-size: 36px;
  font-weight: 300;
  line-height: 100%;
}
@media screen and (max-width: 640px) {
  #arigatou .story_nav .num {
    font-size: 40px;
    margin-top: -10px;
  }
}

.is-safari #arigatou .message-to {
  min-height: 560px;
}
@media screen and (max-width: 640px) {
  .is-safari #arigatou .message-to {
    min-height: 440px;
  }
}
.is-safari #arigatou #story01 .pickupStory_list .block_01 .text_wrap {
  min-height: 320px;
}
.is-safari #arigatou #story01 .pickupStory_list .block_02 .text_wrap {
  min-height: 350px;
}
@media screen and (max-width: 640px) {
  .is-safari #arigatou #story01 .message-from {
    min-height: 220px;
  }
}
@media screen and (min-width: 641px) {
  .is-safari #arigatou #story02 .img_01, .is-safari #arigatou #story02 .img_02 {
    max-width: 375px;
    width: 100%;
  }
}
.is-safari #arigatou #story02 .pickupStory_list .block_01 .text_wrap {
  min-height: 280px;
}
.is-safari #arigatou #story02 .pickupStory_list .block_02 .text_wrap {
  min-height: 660px;
}
.is-safari #arigatou #story03 .pickupStory_list .block_01 .text_wrap {
  min-height: 260px;
}
.is-safari #arigatou #story03 .pickupStory_list .block_02 .text_wrap {
  min-height: 280px;
}

@media screen and (min-width: 641px) {
  .is-firefox #arigatou .message-to {
    width: 410px;
  }
}
@media screen and (min-width: 641px) {
  .is-firefox #arigatou .message-from {
    width: 130px;
  }
}